<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="12dp"
    android:background="@color/white">


    <com.android.views.roundrect.RoundedImageView
        android:id="@+id/iv_commenter_avatar"
        android:layout_width="28dp"
        android:layout_height="28dp"
        app:riv_corner_radius="5dip"
        app:riv_border_width="1dip"
        app:riv_oval="false"
        app:riv_border_color="@color/pop_bg_color"/>


    <TextView
        android:id="@+id/tv_commenter_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:singleLine="true"
        android:textColor="@color/dark_grey"
        android:textSize="14sp"
        android:layout_toRightOf="@id/iv_commenter_avatar"
        android:layout_marginLeft="10dp"
        />

    <TextView
        android:id="@+id/tv_comment_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/grey"
        android:textSize="12sp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="3dp"
        />

    <TextView
        android:id="@+id/tv_comment_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/grey"
        android:textSize="12sp"
        android:layout_marginTop="28dp"
        android:layout_alignLeft="@id/tv_commenter_name"
        android:textIsSelectable="true"
        />


</RelativeLayout>